Bug 445317 - index.html files need to be updated to 5.2
Summary: index.html files need to be updated to 5.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Don Domingo
QA Contact: Content Services Development
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-06 06:56 UTC by Jens Petersen
Modified: 2009-08-20 04:23 UTC (History)
1 user (show)

Fixed In Version: RHBA-2008-0278
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-21 15:57:16 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0278 normal SHIPPED_LIVE redhat-release-notes translations and bug fix update 2008-05-21 15:56:56 UTC

Description Jens Petersen 2008-05-06 06:56:14 UTC
Description of problem:
All the index.html files still say "RHEL version 5.1".
They need to be updated to 5.2.

Comment 1 Don Domingo 2008-05-07 03:31:33 UTC
resolved in SOURCE and pushed to Brew. thanks Jens!

setting bug as MODIFIED. 

Comment 7 errata-xmlrpc 2008-05-21 15:57:16 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0278.html


Note You need to log in before you can comment on or make changes to this bug.